import React from 'react';
export default function BeenhereFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-17 172-248q-18-13-27.5-33t-9.5-43v-495q0-38 27.5-66t66.5-28h502q39 0 67 28t28 66v495q0 23-10 43t-28 33zm-42-342 234-233-52-50-183 184-100-100-49 51z" })));
}
